Requires

7 total, 5 outdated

Package Required Latest Status
doctrine/inflector PHP Doctrine Inflector is a small library that can perform string manipulations with regard to upper/lowercase and singular/plural forms of words. ^2.0 2.0.10 up to date
illuminate/collections The Illuminate Collections package. ^10.0 v11.8.0 outdated
illuminate/conditionable The Illuminate Conditionable package. ^10.0 v11.8.0 outdated
illuminate/contracts The Illuminate Contracts package. ^10.0 v11.8.0 outdated
illuminate/macroable The Illuminate Macroable package. ^10.0 v11.8.0 outdated
nesbot/carbon An API extension for DateTime that supports 281 different languages. ^2.62.1 3.4.0 outdated
voku/portable-ascii Portable ASCII library - performance optimized (ascii) string functions for php. ^2.0 2.0.1 up to date

Requires (dev)

No required development dependencies.